{% extends 'base.html' %}

{% block content %}




<!-- START MENU DESIGN AREA -->
<header class="welcome-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <!-- START LOGO DESIGN AREA -->
                <div class="logo text-center">
                    <a href="{{ url_for('home') }}">
                        <img src="{{ url_for('static', filename= 'images/logo.png') }}" alt="">
                    </a>
                </div>
                <!-- END LOGO DESIGN AREA -->
            </div>
        </div>
        <div class="row menu-border">
            <div class="col-md-9 col-xs-12">
                <!-- START MENU DESIGN AREA -->
                <div class="mainmenu">
                    <div class="navbar navbar-nobg">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse"
                                    data-target=".navbar-collapse">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="navbar-collapse collapse">
                            <span style="font-size: x-large;">TOTAL USERS: {{ result.total_users }}</span>
                            <span style="font-size: x-large;margin-left: 20%;">TOTAL RECIPES: {{ result.total_recipes }}</span>
                            <table class="table">
                                <thead>
                                <tr>
                                    <th scope="col">CATEGORY</th>
                                    <th scope="col">RECIPE COUNT</th>
                                </tr>
                                </thead>
                                <tbody>
                                {% for s in result.recipe_data %}
                                    <tr>
                                        <td>{{ s.category }}</td>
                                        <td>{{ s.recipeName }}</td>
                                    </tr>
                                {% endfor %}
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <!-- END MENU DESIGN AREA -->
                </div>
            </div>
        </div>
</header>
<!-- / END MENU DESIGN AREA -->

<!-- START FOOTER DESIGN AREA -->
<section class="footer-top-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-6">
                <!-- START QUICK LINKS DESIGN AREA -->
                <div class="single-footer-top">
                    <h2>Quick Links</h2>
                    <div class="footer-menu">
                        <ul>
                            <li><a href="{{ url_for('home') }}">HOME</a></li>
                            <li><a href="{{ url_for('recipes') }}">ALL RECIPES</a></li>
                            <li><a href="{{ url_for('shop') }}">SHOP</a></li>
                            <li><a href="{{ url_for('login') }}">Login & Add Recipe</a></li>
                        </ul>
                    </div>
                </div>
                <!-- / END QUICK LINKS DESIGN AREA -->
            </div>
            <div class="col-md-3"></div>
            <div class="col-md-3"></div>

            <!-- START NEWSLATTER DESIGN AREA -->
            <div class="col-md-3 col-sm-6">
                <div class="single-footer-top">
                    <div id="subscribe" class="newslatter text-center">
                        <h2>Newsletter</h2>

                        <p>Subscribe to our weekly Newsletter and stay tuned.</p>
                        <form action="{{ url_for('subscribe') }}" method="POST" enctype="multipart/form-data">
                            <div class="input-prepend"><span class="add-on"><i class="icon-envelope"></i></span>
                                <input name="email" class="form-control" type="text" id="name"
                                       placeholder="your@email.com">
                            </div>
                            <br/>
                            <input type="submit" value="SUBSCRIBE" class="btn btn-large read-more"/>
                        </form>
                    </div>
                </div>
            </div>
            <!-- END NEWSLATTER DESIGN AREA -->

        </div>
        <!-- START SOCIAL LINKS DESIGN AREA -->
        <div class="row social-border">
            <div class="col-md-12">
                <div class="contact-social text-center">
                    <ul>
                        <li><a href="https://www.facebook.com/taste.india.71/" target="_blank"><i
                                class="fa fa-facebook"></i></a></li>
                        <li><a href="https://www.instagram.com/tasteindiarecipes/" target="_blank"><i
                                class="fa fa-instagram"></i></a></li>
                        <li><a href="https://www.pinterest.com/TasteIndiaRecipes/_saved/" target="_blank"><i
                                class="fa fa-pinterest"></i></a></li>
                        <li><a href="https://www.linkedin.com/in/syedafatimaomer/" target="_blank"><i
                                class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.youtube.com/channel/UCwQKQGe-tKJGCSY-Tw3rhhA/about" target="_blank"><i
                                class="fa fa-youtube"></i></a></li>
                        <li><a href="https://github.com/FatimasCoding2020" target="_blank"><i class="fa fa-github"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- END SOCIAL LINKS DESIGN AREA -->
    </div>
</section>

{% endblock content %}
